Title: Recipe of interior order

The association is composed of effective members and other types of members. The number of effective members cannot be less than three. Only effective members can benefit of the full rights granted to the members by the law and the present statutes.

The list of the differents members is maintained in the register.

Be part of one or other of the categories of membership involves the following attitudes :

- demonstrate an ability to work collaboratively (not work alone);
- show an ability to expand and deepen its practice through research (artistic or academic);
- use free and open source software, in the frame of the association, in whole or in part of the process;
- publish source files under free licenses;
- have read: OSP asbl statutes, OSP asbl collaboration agreement and this ROI till the end.

## Effective members 

These are the members for which OSP asbl has been founded, and who have the more rights and duties set by the law. They have voting rights at the general assembly. They will designate the administrators and the board of directors.
May become effective members, adherent members demonstrating an active and regular practice within the association.
They can then apply or be invited by one or more of the effective members.
Their entry as effective member is voted by the effective member during their regular meeting and approved by a majority of 3/4.
The admission or rejection is final and do not need to be motivated by the effective members. It is brought to the knowledge of the candidate by email.

<ins> 
Effective members are required to participate to the common budget by donating 10% of all fees (vat excluded) they received for projects conducted on behalf of OSP asbl.</ins>

<ins> 
A specific mailing list connects these members to keep them informed of the daily logistics (agenda, accounts, project progress, etc.) → osp@lists.constantvzw.org.</ins> 

## Source members

Source members are intrinsic parts of the OSP asbl project story. We copy, modify and redistribute their thoughts freely.
They are not old monkeys but wild mushrooms we visit regularly to nourish the involution of OSP asbl.

Invited to the general assembly, they have the right to vote, but their presence and vote are not mandatory. They can take part in a project along effective members and in that case subsidies can be asked for them in the name of OSP asbl.

These members are former effective members and from source members can become again effective members.

<ins> 
If they wish these members can also be added to the the internal mailing list as defined in the specificities of effective members.
</ins>

## Adherent members

2 categories of adherent members coexist. 

<ins> 
talk@list.osp.kitchen is a public mailing list set up to maintain contact between all members and the public. These members are welcome to register. This mailing list invites to share works in progress, references, findings related to OSP asbl's field of practice.
</ins>

### Branch members

The symbolism.
Adherent  members share OSP asbl values and tools. They participate punctually with the group, on specific workshops, print parties, research, publications or commissions.

They are featured guests and wild branches. They can use —after being informed of the how-to— the working space and tools of OSP asbl (plotters, font scanner, pans, aprons…).They copy, modify and distribute pieces of our practice and tools and report it back to us. They can take part in a project along effective members and in that case subsidies can be asked for them in the name of OSP asbl. They can take part to the OSP mailing-list.

To be an adherent member, it is necessary
 - to have first met each of the effective members (physically or through a video/audio call)
 - to have attended at least 3 OSP weekly meetings
 - to have possibly written a love letter to the association

People are free to apply or can be invited by effective members.
Their entry as adherent member is voted by the effective member during their regular meeting and approved by a majority of 3/4.

### Observatory members

Observatory members come from different fields of practice and give insight in the project of OSP asbl. We rely on observatory members for feedbacks and proposals, to expand our vision, to open us up towards new opportunities, to connect our work to other practices and to help us transmit our practice to other audiences. The observatory members are invited to come to the general assembly to discuss about the asbl but do not have the right to vote. It is not completely excluded for them to take part more concretely in our practice, but the idea is that they keep a cartographic view on OSP asbl.

They can then apply or be invited by one or more of the effective members.
Their entry as effective member is voted by the effective member during their regular meeting and approved by a majority of 3/4.

The admission or rejection is final and do not need to be motivated by the effective members. It is brought to the knowledge of the candidate by email.

&nbsp;
{: style="height: 2.5cm;"}

## <del>Steward</del>

<del>The role of the steward is the responsiblity of linking between the members and the board. This role is determined each quarter by the effective members at the first meet of the quarter , the steward reports the activities of the members at least once per quarter. This report may take the form of an email or a meeting with one or more members of the Board of Directors.</del>


<style>
p.title + h2 {
    font-size: 1em !important;

p.authors + h2 {
    font-size: 1em !important;
}
body {
    font-family: Karla;
}
h1, h2, h3, h4, blockquote, footer, .footer {
    font-family: Karla !important;
}
h3 {
    font-family: Karla !important;
}
blockquote {
    font-family: Karla !important;
}
h2 {
    font-weight: bold;
}
</style>
 
<script>
    var customPageWidth = "210mm";
    var customPageHeight = "297mm";
    var customPageNumber = 3;
    var crop = "0";
</script>
